/* =============================================================================
   CONTENT
   ========================================================================== */
#game, #games {
	position:relative;
	float:left;
	width: 100%;
	padding:10px;
	font-family: 'eurostiledemi', Arial, "Helvetica CY", Helvetica, sans-serif;
}
#game #title {
  padding-left:10px;
}

.spitires_mudrunner_american_wilds .catalog_game {
	font-size: 13px !important;
}

#games {
  padding:10px 0px;
}
#games #title {
  padding-left:20px;
}

#game-catalog {
	position: relative;
	float:left;
	width: 100%;
  padding: 0px 15px 0px 5px;
}



/* =============================================================================
   CATALOGUE FILTRE
   ========================================================================== */
#game-filter {
  position: relative;
	float:left;
	width:70%;
	max-width:580px;
  color: #eee;
	padding-left:10px;
	/* background: rgba(255,255,255,0.08); */
}
#game-filter h3 {
	color: #fff;
	font-family: 'eurostiledemi', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;
	margin-bottom:5px;
	padding-left:5px;
	font-size: 16px;
	position: relative;
}
#game-filter span {
  position: relative;
	float:left;
	display: inline-block;
	font-size:15px;
	font-family: 'eurostilebold', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:16px;
	padding:8px 16px;
}
#game-filter button {
  position: relative;
	float:left;
	display: inline-block;
  padding:8px 16px;
  background: #25435b url(../img/pattern/pattern_focus.jpg) repeat top left;
  border: 0;
  color: #ddd;
  font-size: 13px;
	text-transform:uppercase;
  cursor: pointer;
	margin-left: 5px;
	margin-bottom: 5px;
}
#game-filter button.active,
#game-filter button:hover {
 background: transparent url('../img/pattern/pattern_focus_over.jpg') repeat top left;
}
#game-filter button:focus{
  outline: 0 none;
}
/* EFFET SOUSLIGNÉ TRAIT SIMPLE */
#game-filter button:before {
	content: "";
	position: absolute;
	width:100%;
	height:2px;
	left:0px;
	bottom:0px;
	background-color: #6abdff;
	visibility: hidden;
	transform: scaleX(0);
	transition: all 0.3s ease-in-out 0s;
}
#game-filter button:hover:before,
#game-filter button.active:before {
	visibility: visible;
	transform: scaleX(1);
}

/* =============================================================================
   CATALOGUE SEARCH
   ========================================================================== */
#game-search {
  position: relative;
	float:right;
	width:30%;
  color: #eee;
	text-align:right;
	/* background: rgba(255,255,255,0.08); */
}
#game-search h3 {
	color: #fff;
	font-family: 'eurostiledemi', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;
	margin-bottom:5px;
	font-size: 16px;
	position: relative;
}
input#quicksearch {
	position:relative;
	width:180px;
	height:30px;
	padding: 0px 10px 0px 30px;
	margin-bottom:10px;
	font-size: 14px;
  background:#fff url(../img/game/search.png) no-repeat 0 0;
}
#reset {
	position:relative;
	width:100%;
	text-align:right;
}
#reset span{
	width:60px;
	cursor:pointer;
	text-align:center;
	padding:8px 10px;
  background:#3d3d3d url(../img/pattern/pattern_grey.jpg) repeat;
  border: 0;
  color: #ddd;
  font-size: 13px;
	text-transform:uppercase;
	margin-left: 5px;
	margin-top: 5px;
}
#reset span:hover {
  background:#3d3d3d url("../img/pattern/pattern_greylightlight.gif") repeat;
}
#reset span:focus{
  outline: 0 none;
}



/* =============================================================================
   CATALOGUE
   ========================================================================== */
#catalog {
	position: relative;
	float:left;
	width:100%;
	padding:10px 5px;
	overflow:hidden;
}

.catalog_page {
	position: relative;
	float:left;
	width: 100%;
}

.catalog_bloc {
  position: relative;
	display: inline-block;
	width:136px;
	height:340px;
	padding:10px;
	vertical-align:top;
}

.catalog_bloc:hover {
	background: rgba(255,255,255,0.1);
	transition:all 0.4s ease;
}

.catalog_bloc a {
	position: relative;
	width:100%;
	margin:0;
	padding:0;
}
.catalog_bloc a .catalog_pack {
  position: relative;
	float:left;
	display:block;
	width:100%;
}
.catalog_bloc a .catalog_pack img {
	width:100%;
}
.catalog_bloc a .catalog_game {
  position: relative;
	float:left;
	display: inline-block;
	width:100%;
	font-family: 'eurostilebold', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;
	color:#fff;
	font-size: 15px;
	line-height:18px;
	font-weight:normal;
	margin:0;
	padding:0;
}

.catalog_bloc a .catalog_info p {
	position: relative;
	float:left;
	width: 100%;
	font-family: 'helioscondregular', Arial, "Helvetica CY", Helvetica, sans-serif;
	color:#fff;
	font-weight:normal;
	font-size:13px;
	margin:0;
	padding:0;
}
.catalog_bloc a .catalog_info p b {
	color:#6abdff;
	font-weight:normal;
	font-size:13px;
}
.catalog_info_platform p {
	text-transform:uppercase;
}
.catalog_info_platform p {
	text-transform:capitalize;
}


/* =============================================================================
   PAGE JEUX SINGLE
   ========================================================================== */

#game_single {
	position: relative;
	float:left;
	width: 100%;
	padding: 0px;
}

#game_main {
	width: 65%;
	min-height: 200px;
	color: #fff;
	float: left;
}

#allgames {
	position:absolute;
	right:15px;
	top:30px;
}
#allgames a {
	font-size: 14px;
	text-transform:uppercase;
	text-align:center;
	color:#FFF;
	padding: 7px 10px;
	background: #25435b url(../img/pattern/pattern_focus.jpg) repeat top left;
}
#allgames a i {
	font-size: 14px;
	padding-right:3px;
	padding-top:2px;
}
#allgames a:hover {
	color:#000;
	background:#6abdff;
}

/* SLIDER */

#game_main #slider {
	padding: 0px 15px 5px 10px;
	//max-height:400px;
}

#game_main .slick-loading {
	height: 0px;
	overflow: hidden;
}

#game_main #slider #slider-nav .slider-image {
	cursor: pointer;
}

#game_main #slider-items {
	position: relative;
	z-index: 150;
	max-height: none;
}

#game_main #slider-items .slick-slide {
	margin-bottom: 10px;
}

#game_main #slider-items #slider_youtube_content {
	position:relative;
	float:left;
	background:#000;
	box-shadow: 0 5px 5px rgba(0,0,0,0.5);
	text-align:center;
	width: 100%;
	height: 0px;
	padding-bottom: 56.25%;
	overflow: hidden;
}
#game_main #slider-items #slider_youtube_content iframe,
#game_main #slider-items #slider_youtube_content object,
#game_main #slider-items #lider_youtube_content embed {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

#game_main #slider-nav {
	position: relative;
	z-index: 100;
	margin: 0px auto;
	width: 100%;
	overflow:hidden;
	max-height:200px;
}

#game_main #slider-nav .slick-slide {
	position:relative;
	display: block;
	border: #111 1px solid;
	padding:0px;
	margin:0px 7px;
}

#game_main #slider-nav .slick-center {
	border: #eee 1px solid;
}

#game_main #slider-nav .slider-image {
	position: relative;
	overflow: hidden;
	height: 100%;
	width: 100%;
	min-height: 1px;
}

#game_main #slider-nav .slider-image img {
	position: relative;
	width: 100%;
	z-index: 50;
}
#game_main #slider-nav .slider-image.image_youtube {
	position: relative;
	width: 100%;
	width: 100%;
}
#game_main #slider-nav .slider-image.image_youtube img {
	opacity:0;
	animation:fadeIn ease-in 0.3s forwards;
	animation-delay: .5s;
}
#game_main #slider-nav .slider-image.image_youtube:before {
	content: " ";
	position: absolute;
	background: url("../img/game/slider_blank_nav.png") top center no-repeat;
	background-size: cover;
	top:0;
	left:0;
	width: 100%;
	height:100%;
	z-index:100;
	opacity:0;
	animation:fadeIn ease-in 0.3s forwards;
	animation-delay: .5s;
}
/* Keyframes for the fade-in */
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

#game_main #slider-next, #game_main #slider-prev {
	z-index: 165;
	top: 35%;
}

#game_main #slider-next {
	right:15px;
}

/* DESCRIPTION */
#game_description {
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	font-size: 14px;
	line-height:20px;
	text-align: justify;
	padding: 10px 15px 50px 10px;
}
#game_description ul {
	margin:0;
	padding: 0px 0px 5px 20px;
	list-style: square inside url("../img/pattern/pattern_liste.jpg");
}
#game_description li {
	padding:0;
	margin:6px 0px 0px 20px;
}

/* SIDEBAR */

#game_aside {
	width: 35%;
	float: left;
	color: #fff;
	position: relative;
}

#game_infos {
	padding: 0px 15px;
}

#game_infos_left {
	float: left;
	width: 50%;
	padding-right: 5px;
}

#game_infos_left img {
	width: 100%;
}

#game_infos_right {
	float: left;
	width: 50%;
	padding-left: 5px;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
}

#aside_game_title {
	text-transform: uppercase;
	font-size: 18px;
	font-family: 'eurostiledemi', Arial, "Helvetica CY", Helvetica, sans-serif;
	margin-bottom: 5px;
}

#game_infos_right .aside_info_title {
	color: #01BEFE;
	font-size: 12px;
	font-weight: bold;
}

#game_infos_right .aside_info_content {
	font-size: 12px;
	margin-bottom: 7px;
}

#game_links {
	margin-top: 8px;
	padding: 0px 15px;
}

#game_links_left {
	float: left;
	width: 50%;
	padding-right: 5px;
}

#game_links_right {
	float: left;
	width: 50%;
	padding-left: 5px;
}

#game_links .button {
	width: 100%;
	display: block;
	background: #3d3d3d;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	padding: 8px 7px;
	margin-bottom: 5px;
	font-family: 'eurostilebold', Arial, "Helvetica CY", Helvetica, sans-serif;
	margin-bottom: 8px;
}

#game_links .button:hover {
	background: #234159;
	color: #6abdff;
	padding-left: 10px;
}

#game_links .button i {
	margin-right: 5px;
}

#game_social {
	width: 100%;
	background: #2b2b2b;
	margin-top: 25px;
	padding: 12px;
}

#game_social h4 {
	text-transform: uppercase;
	font-size: 16px;
	padding: 3px;
	margin-bottom: 10px;
}

#game_social .game_social_links {
	display: flex;
	flex-wrap: wrap;
}

#game_social .social_bloc {
	width: 25%;
	float: left;
	text-align: center;
	font-size: 40px;
	padding: 5px 3px;
}

#game_social .bloc_facebook,
#game_social .bloc_twitter,
#game_social .bloc_youtube,
#game_social .bloc_twitch,
#game_social .bloc_instagram,
#game_social .bloc_discord,
#game_social .bloc_forum,
#game_social .bloc_vk {
	padding: 18px 0px 15px;
	display: block;
	color: #fff;
	border-radius: 3px;
}

#game_social .bloc_facebook:hover,
#game_social .bloc_twitter:hover,
#game_social .bloc_youtube:hover,
#game_social .bloc_twitch:hover,
#game_social .bloc_instagram:hover,
#game_social .bloc_discord:hover,
#game_social .bloc_forum:hover,
#game_social .bloc_vk:hover {
	opacity: 0.7;
}

#game_social .bloc_facebook {
	background: #5782bc; /* Old browsers */
	background: -moz-linear-gradient(top,  #5782bc 0%, #285c9e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5782bc), color-stop(100%,#285c9e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5782bc 0%,#285c9e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5782bc 0%,#285c9e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5782bc 0%,#285c9e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5782bc 0%,#285c9e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5782bc', endColorstr='#285c9e',GradientType=0 ); /* IE6-9 */
	box-shadow: 0px 3px 10px rgba(0,0,0,.25);
}

#game_social .bloc_twitter {
	background: #07a7c7; /* Old browsers */
	background: -moz-linear-gradient(top,  #07a7c7 0%, #01748b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#07a7c7), color-stop(100%,#01748b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #07a7c7 0%,#01748b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #07a7c7 0%,#01748b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #07a7c7 0%,#01748b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #07a7c7 0%,#01748b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#07a7c7', endColorstr='#01748b',GradientType=0 ); /* IE6-9 */
	box-shadow: 0px 3px 10px rgba(0,0,0,.25);
}

#game_social .bloc_youtube {
	background: #f54842; /* Old browsers */
	background: -moz-linear-gradient(top,  #f54842 0%, #ce211b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f54842), color-stop(100%,#ce211b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f54842 0%,#ce211b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f54842 0%,#ce211b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f54842 0%,#ce211b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f54842 0%,#ce211b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f54842', endColorstr='#ce211b',GradientType=0 ); /* IE6-9 */
	box-shadow: 0px 3px 10px rgba(0,0,0,.25);
}

#game_social .bloc_twitch {
	background: #8966ca; /* Old browsers */
	background: -moz-linear-gradient(top,  #8966ca 0%, #623fa3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8966ca), color-stop(100%,#623fa3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8966ca 0%,#623fa3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8966ca 0%,#623fa3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8966ca 0%,#623fa3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #8966ca 0%,#623fa3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8966ca', endColorstr='#623fa3',GradientType=0 ); /* IE6-9 */
	box-shadow: 0px 3px 10px rgba(0,0,0,.25);
}

#game_social .bloc_instagram {
	background: #d6249f;
  	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
  	box-shadow: 0px 3px 10px rgba(0,0,0,.25);
}

#game_social .bloc_discord {
	background: #7289DA;
  	box-shadow: 0px 3px 10px rgba(0,0,0,.25);
}

#game_social .bloc_forum {
	background: #677fa3;
  	background: linear-gradient(to bottom, #677fa3 0%, #2e3551 100%);
  	box-shadow: 0px 3px 10px rgba(0,0,0,.25);
}

#game_social .bloc_vk {
	background: #4c75a3;
  	box-shadow: 0px 3px 10px rgba(0,0,0,.25);
}

#game_list_news {
	width: 100%;
	background: #2b2b2b;
	padding: 12px;
}

#game_list_news h4 {
	text-transform: uppercase;
	font-size: 16px;
	padding: 3px;
	margin-bottom: 10px;
}

#game_list_news .game_news {
	display: block;
	padding: 5px;
	border-top: rgba(255,255,255,0.1) 1px solid;
}

#game_list_news .game_news:last-child {
	border-bottom: rgba(255,255,255,0.1) 1px solid;
}

#game_list_news .game_news:hover {
	background: rgba(0,0,0,0.2);
}

#game_list_news .news_date {
	text-transform: uppercase;
	font-size: 10px;
	color: #ccc;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	margin-bottom: 5px;
}

#game_list_news .news_title {
	font-size: 14px;
	color: #fff;
	margin-bottom: 7px;
	font-family: 'eurostiledemi', Arial, "Helvetica CY", Helvetica, sans-serif;
}

#game_list_news .news_more {
	color: #fff;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	font-size: 10px;
	background: #25435b url("../img/pattern/pattern_focus.jpg");
	padding: 4px 5px;
	display: inline-block;
	float: right;
}


/* RATING */

#game_rating {
	padding: 20px 15px 10px 10px;
	border-top: rgba(255,255,255,0.1) 1px solid;
	text-align: center;
}

#game_rating .rating_logo {
	display: inline-block;
	margin: 0px 5px 15px 5px;
}

#game_rating .rating_territoire {
	text-transform: uppercase;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	font-size: 12px;
	text-align: center;
	margin-bottom: 5px;
	color: rgba(255,255,255,0.8);
}


/* JEUX ASSOCIES */

#related_games {
	background: #2a2a2a;
	color: #fff;
	padding: 12px 15px;
}

#related_games_title {
	margin-bottom: 10px;
	text-transform: uppercase;
}

#related_games .home_digital_game {
	float: left;
	width: 33.3%;
	position: relative;
	display: inline-block;
}

#related_games .home_digital_game:nth-child(2) {
	padding: 0px 10px 0px 0px;
}

#related_games .home_digital_game:nth-child(3) {
	padding: 0px 5px;
}

#related_games .home_digital_game:nth-child(4) {
	padding: 0px 0px 0px 10px;
}

#related_games .home_digital_game img {
	width: 100%;
	transition: all 0.2s ease;
}

#related_games .home_digital_game:hover img {
	opacity: 0.7;
	transition: all 0.3s ease;
}

#related_games .home_digital_plateforme {
	position: absolute;
	bottom: 3px;
	background: #25435b url(../img/pattern/pattern_focus.jpg);
	font-family: 'eurostiledemi', Arial, "Helvetica CY", Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
	padding: 5px 6px;
}

#related_games .home_digital_plateforme li {
	list-style-type: none;
	display: inline-block;
	margin: 0px 4px;
}

.ytp-thumbnail-overlay-image{
	display: none;
	background-image: url("chamix");
}

/* =============================================================================
   MEDIAQUERIES POUR LES GRANDES RESOLUTIONS
   ========================================================================== */
@media only screen and (min-width:1000px) {
	.catalog_bloc {
		/* width:14%; */
	}
}



